ace-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: Unable to build felix/dependencymanager and therefore ACE
Date Thu, 10 Feb 2011 13:32:05 GMT
Unfortunately, the felix dependencymanager 3.0.0-SNAPSHOT artifact is 
not available on the Apache snapshot repo:
https://repository.apache.org/content/groups/snapshots-group/org/apache/felix/

Before adding this repo, I will request to the Felix team to deploy a 
snapshot.

I keep you posted.

Regards
JB

On 02/09/2011 07:06 PM, Dan Tran wrote:
> Hi I am trying the build ACE for the first time, and running into
> build issue with felix/dependencymanagement snapshot where bnd version
> 0.0.401 is not at maven central, but i could not find that version
> either at biz.aQute site.
>
> Do you have work around for this?  is there any thing else beside bnd?
>
> Thanks
>
> -Dan

Mime
View raw message